pytimechart(1)

NAME
pytimechart - Fast graphical exploration and visualisation for linux kernel traces

Usage

pytimechart [trace.txt|trace.txt.gz|trace.txt.lzma|trace.dat]

pyTimechart is aimed at helping kernel developer to browse into large scale traces.

See <http://packages.python.org/pytimechart/> for more information and documentation